package com.ematou.wxservice.mp.menu;

/**
 * 点击类型
 * @author lhm
 * @version 1.0
 * 2021-05-11 19:39
 */
public class ClickButton extends Button {

    private String key;

    public ClickButton(String name, String type, String key) {
        super(name, type);
        this.key = key;
    }

    public ClickButton() {
    }

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }
}
